#main {width:988px; margin:0 auto;}

#header {height:417px; position:relative;}
#header, #content, #footer {
	font-size:0.75em;
	background-color: #FFF;
}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:269px; background:#f3f7f4;}
#page1 #content .col-2 { width:711px;}
#page1 #content .col-2 .row-1 { margin-left:-7px; position:relative; padding-bottom:37px;}
#page1 #content .col-2 .row-1 .col-1 { width:207px; margin-right:11px; background:none;}
#page1 #content .col-2 .row-1 .col-2 { width:207px; margin-right:11px;}
#page1 #content .col-2 .row-1 .col-3 { width:207px;}
#page1 #content .col-2 .row-2 .col-1 { width:181px; margin-right:34px; background:none;}
#page1 #content .col-2 .row-2 .col-2 { width:180px; margin-right:42px;}
#page1 #content .col-2 .row-2 .col-3 { width:192px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {
	width:269px;
	background-color: #FFF;
}
#page2 #content .col-2 {
	width:711px;
}
#page2 #content .col-2 .row-1 .col-1 {
	width:155px;
	margin-right:34px;
	background:none;
}
#page2 #content .col-2 .row-1 .col-2 {
	width:175px;
}
#page2 #content .col-2 .row-2 .col-1 { width:216px; background:none;}
#page2 #content .col-2 .row-2 .col-2 {
	width:627px;
}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:269px; background:#f3f7f4;}
#page3 #content .col-2 { width:711px;}
#page3 #content .col-2 .row-1 { margin-left:-7px; position:relative; padding-bottom:37px;}
#page3 #content .col-2 .row-1 .col-1 { width:207px; margin-right:11px; background:none;}
#page3 #content .col-2 .row-1 .col-2 { width:207px; margin-right:11px;}
#page3 #content .col-2 .row-1 .col-3 { width:207px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:269px; background:#f3f7f4;}
#page4 #content .col-2 { width:711px;}
#page4 #content .col-2 .col-1 { width:216px; background:none;}
#page4 #content .col-2 .col-2 { width:417px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {
	width:269px;
	background-color: #FFF;
}
#page5 #content .col-2 { width:711px;}
#page5 #content .col-2 .row-1 .col-1 { width:203px; background:none;}
#page5 #content .col-2 .row-1 .col-2 { width:190px; margin-right:50px;}
#page5 #content .col-2 .row-1 .col-3 { width:190px;}
#page5 #content .col-2 .row-2 .col-1 { width:329px; background:none;}
#page5 #content .col-2 .row-2 .col-2 { width:305px;}


/*=========================*/


#footer {height:73px; background:url(images/footer-tail.gif) repeat-x top;}
